BODY {
    margin: 0px;
	background-color: #d9dadb;	
}

.piccolo9  { font-size: 9px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.medio10 { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color:#FFFFFF }
.news11 { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; margin-right: 10px; margin-left: 10px; }
.medio11 { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.grande12  { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align:justify; color:#FFFFFF }
.titolo14 { font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.titolo16 { font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.webpro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #202020;
	text-align: center;
	line-height: 14px;
}
.webpro A:link {
	COLOR: #202020; TEXT-DECORATION: none;
}
.webpro A:visited {
	COLOR: #202020; TEXT-DECORATION: none;
}
.webpro A:hover {
	COLOR: #202020; TEXT-DECORATION: underline;
}